﻿div.ui-cloud-detail {
    display: block;
}

a.ui-btn-cloudstorage {
    display: inline-table;
    width: 260px;
    text-decoration: none;
    margin-bottom: 20px;
    margin-right: 16px;
}

iframe.ui-btn-cloudstorage {
    display: inline-table;
    width: 261px;
    height: 62px;
    text-decoration: none;
    margin-bottom: 20px;
    margin-right: 16px;
    vertical-align: bottom;
}

a div.ui-btn-cloudstorage {
    width: 246px;
    border-radius: 2px;
    border: solid 1px #cdcdcd;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 13px;
    display: table;
}

    a div.ui-btn-cloudstorage:hover {
        border: solid 1px #419BF9;
    }

a.ui-btn-cloudstorage img.icon_google, img.icon_onedrive, img.icon_dropbox {
    width: 40px;
    height: 40px;
    vertical-align: middle;
    display: table-cell;
    object-fit: contain;
}

a.ui-btn-cloudstorage span {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    font-family: Open Sans;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
    display: table-cell;
    width: 80%;
    vertical-align: middle;
}

hr.cs-cloud-separator {
    border: solid 1px #cdcdcd;
    width: 540px;
    text-align: left;
    margin-left: 0;
}

div.ui-cloud-detail-result {
    margin-top: 50px !important;
}

    div.ui-cloud-detail-result span.select-label {
        font-family: Open Sans;
        font-size: 18px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #333333;
    }

    div.ui-cloud-detail-result span.cs-no-select {
        font-family: Open Sans;
        font-size: 18px;
        font-weight: normal;
        font-style: italic;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #666666;
    }

    div.ui-cloud-detail-result span.cs-selected {
        font-family: Open Sans;
        font-size: 18px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #333333;
    }

input#cs-validation-helper {
    display: none;
    width: 1px;
}
